Subject: New Reply Received - Order No 9673502247
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 04:03:53 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order No 9673502247  Ticket comment <div dir="auto">Dear Support Team</div>
<div dir="auto"><br></div>
<div dir="auto">Well I just got sms again for the same as I mentioned yesterday. Why am I still getting messages. This is now getting ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">Saud </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Jun 2021 at 18:45 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saud ,<br>
</div></div>
<div dir="ltr">
<div> </div>
<div><span>Thank you for getting in touch with us. </span></div>
<div> </div>
<div>We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.</div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards<br>Saud</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784947